Globedia.com

×
×

Error de autenticación

Ha habido un problema a la hora de conectarse a la red social. Por favor intentalo de nuevo

Si el problema persiste, nos lo puedes decir AQUÍ

×
×
Recibir alertas

¿Quieres recibir una notificación por email cada vez que Eldiario.es escriba una noticia?

Interior no ofrece opciones para renovar los DNI electrónicos posteriores a abril del 2015

15
- +
14/11/2017 18:00 0 Comentarios Lectura: ( palabras)

image

La Dirección General de la Policía apagó todos los Puestos de Actualización del DNI electrónico (también conocidos como PADs), presentes en la mayoría de Oficinas de documentación en España, cuando supo que los documentos eran vulnerables. De esta forma, desde el día 6 de noviembre, nadie en el país ha podido consultar los datos contenidos en su DNIe, cambiar el PIN o renovar su certificado electrónico, indistintamente de si tenía uno vulnerable o no. Actualmente, hay unos 60 millones de DNIe en circulación.

Para saber si un DNIe es vulnerable, basta con mirar el campo IDESP (en los antiguos) o el Número de Soporte en los nuevos. Si ese número es mayor que ASG160.000, el DNIe no es seguro. Aunque la DGP publicó el aviso en su web el día 8 de noviembre, sabían de la vulnerabilidad en los documentos desde el día 3 del mismo mes.

Entonces ordenaron a los funcionarios de las oficinas de documentación no entregar el "sobre ciego que contiene el número secreto o PIN" y no realizar duplicados de los documentos a los ciudadanos que acudiesen a las oficinas "alegando que el chip no les funciona o por error de chip". También, que apagasen los PAD a partir de las 8 de la mañana del día 6 de noviembre. En un primer momento, el ministerio de Interior pidió a la Policía "la revocación de los certificados del DNI 3.0 y 2.0 emitidos a partir de agosto de 2014", aunque finalmente modificó esa fecha a abril del 2015.

O todos o ninguno

La DGP, al darse cuenta de que apagando los terminales para actualizar el DNIe también perjudicaba a los ciudadanos cuyos documentos no eran vulnerables, envió una comunicación oficial el día 10 de noviembre a los secretarios de todas las jefaturas superiores, comisarías provinciales y locales para intentar remediar el entuerto.

En la carta "se modifica dicha instrucción" (haciendo referencia a la comunicación del día 3 de noviembre) y "a requerimiento del ciudadano, una vez comprobado que su DNI no está entre los señalados, se permitirá el cambio de clave secreta (PIN) y/o la renovación de sus certificados". Para eso pide a los funcionarios de las oficinas de documentación que revisen manualmente que los DNIe que la gente introduzca en los PAD sean anteriores a abril del 2015.

Se desprende que, técnicamente, los PAD son capaces de actualizar los DNIe vulnerables. Sin embargo, eso no resolvería el problema, ya que el fallo de seguridad se encuentra en una librería del chip que contiene el documento. Son los funcionarios de cada Oficina de Documentación en España los que tienen que velar porque esto no ocurra.

Ahora mismo, esas oficinas y los PAD solo pueden actualizar DNIe anteriores a abril del 2015, de tal forma que los nuevos siguen esperando una solución que, de momento, ni Interior sabe cómo resolver.


Sobre esta noticia

Autor:
Eldiario.es (4048 noticias)
Fuente:
eldiario.es
Visitas:
103
Tipo:
Reportaje
Licencia:
Creative Commons License
¿Problemas con esta noticia?
×
Denunciar esta noticia por

Denunciar

Lugares

Comentarios

Aún no hay comentarios en esta noticia.